# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.ChargeType3Choice

Packages that use ChargeType3Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of ChargeType3Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as ChargeType3Choice
Modifier and Type
Field
Description
`protected ChargeType3Choice`
Charges12.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return ChargeType3Choice
Modifier and Type
Method
Description
`ChargeType3Choice`
ObjectFactory.`createChargeType3Choice()`
Create an instance of `ChargeType3Choice`
`ChargeType3Choice`
Charges12.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type ChargeType3Choice
Modifier and Type
Method
Description
`void`
Charges12.`setTp(ChargeType3Choice value)`
Sets the value of the tp property.